h1 {
	-webkit-text-shadow: 1px 1px 0px #444;
	-moz-text-shadow: 1px 1px 0px #444;
	text-shadow: 1px 1px 0px #444;
}

#home h1 {
	-webkit-text-shadow: 1px 1px 0px #222;
	-moz-text-shadow: 1px 1px 0px #222;
	text-shadow: 1px 1px 0px #222;
}

dl.word dt {
	-webkit-text-shadow: 1px 1px 0px #ccc;
	-moz-text-shadow: 1px 1px 0px #ccc;
	text-shadow: 1px 1px 0px #ccc;
}

ul.work strong {
	-webkit-text-shadow: 1px 1px 0px #eee;
	-moz-text-shadow: 1px 1px 0px #eee;
	text-shadow: 1px 1px 0px #eee;
}

fieldset, ul.work li {
	-webkit-box-shadow: 0px 2px 4px #ccc;
	-moz-box-shadow: 0px 2px 4px #ccc;
	box-shadow: 0px 2px 4px #ccc;
}

ul.work li img, fieldset input:focus, fieldset textarea:focus {
	-webkit-box-shadow: 0px 1px 2px #ddd inset;
	-moz-box-shadow: 0px 1px 2px #ddd inset;
	box-shadow: 0px 1px 2px #ddd inset;
}

#ftr ul.work li {
	-webkit-box-shadow: 0px 2px 4px #999;
	-moz-box-shadow: 0px 2px 4px #999;
	box-shadow: 0px 2px 4px #999;
}

#mnav li a {
	-webkit-text-shadow: 1px 1px 0px #000;
	-moz-text-shadow: 1px 1px 0px #000;
	text-shadow: 1px 1px 0px #000;
	-webkit-transition: border-color .2s linear;
}

#txt, #ftr {
	-moz-border-radius-topright: 12px;  
	-moz-border-radius-topleft: 12px;  
	-moz-border-radius-bottomright: 12px;  
	-moz-border-radius-bottomleft: 12px;  
	-webkit-border-top-right-radius: 12px;  
	-webkit-border-top-left-radius: 12px;  
	-webkit-border-bottom-right-radius: 12px;  
	-webkit-border-bottom-left-radius: 12px;  
	border-top-right-radius: 12px;  
	border-top-left-radius: 12px;  
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;  
	-webkit-box-shadow: 0px 2px 4px #444;
	-moz-box-shadow: 0px 2px 4px #444;
	box-shadow: 0px 2px 4px #444;
}

fieldset, .work li, ol, input, textarea {
	-moz-border-radius-topright: 8px;  
	-moz-border-radius-topleft: 8px;  
	-moz-border-radius-bottomright: 8px;  
	-moz-border-radius-bottomleft: 8px;  
	-webkit-border-top-right-radius: 8px;  
	-webkit-border-top-left-radius: 8px;  
	-webkit-border-bottom-right-radius: 8px;  
	-webkit-border-bottom-left-radius: 8px;  
	border-top-right-radius: 8px;  
	border-top-left-radius: 8px;  
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;  
}

select {
	-moz-border-radius-topright: 0px;  
	-moz-border-radius-topleft: 8px;  
	-moz-border-radius-bottomright: 0px;  
	-moz-border-radius-bottomleft: 8px;  
	-webkit-border-top-right-radius: 0px;  
	-webkit-border-top-left-radius: 8px;  
	-webkit-border-bottom-right-radius: 0px;  
	-webkit-border-bottom-left-radius: 8px;  
	border-top-right-radius: 0px;  
	border-top-left-radius: 8px;  
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 8px;  
}
